Subject: bug#54989: 28.1; url-http.el: chunked response: wait for the last CRLF

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 17 Apr 2022 13:42:19 +0200

Nacho Barrientos <[email-masked]> writes:

> Any chance you could consider applying it to emacs-28 so it could
> eventually make it to Emacs 28.2? :)

We're mostly just fixing regressions in Emacs 28.2, and this is a
long-standing problem, so probably not.

> I'd love to. I started the process one year ago (20th April 2021 to be
> exact) and it's been most of the time stuck on the FSF side since
> then. I've sent pings in November 2021, January 2022 and March 2022 to
> [email-masked] but nobody has replied. The RT ticket number is
> "gnu.org #1713844".

Oops.  I'll send a query about what's up.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no